A {
	color: Black;
	text-decoration: none;
	font-size: 12pt;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}
 A:HOVER
{
	color: yellow;
	font-size: 12pt;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
} 
BODY {
	font-family: Arial, Helvetica, sans-serif;
	color: Black;
	font-size: small;
	font-weight: normal;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	color: Black;
	font-size: small;
	font-weight: normal;
	margin : 10px;
}